Description

History

#1 - 03/27/2017 12:21 AM - Wil van Antwerpen

Summary

0000004: Workspace needs more as 10 projects

Description

Currently the workspace only supports the same workspaces as the Studio does.

This means the limit is 10 workspaces per VDF version. This is extremely limiting and causes me have to re-register workspaces again and again
which becomes very annoying. This should be fixed by registering them elsewhere.

#2 - 06/26/2017 02:50 PM - Sergey Natarov

- Status changed from New to Resolved

It should not be an issue anymore. List of workspaces were placed under INI file and Max Number option provided (=15 by Default).

#3 - 06/26/2017 02:57 PM - Sergey Natarov

- Assignee set to Sergey Natarov

#4 - 07/06/2017 02:17 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
